 

 
.orth .oh_list li{font-weight:300; line-height:1.4em}

.orth1_box .section_sub:last-child{border-top:1px solid #b1af96}


.bnf{display:flex;}
.bnf>div{display:flex; margin:0 -1px;}
.bnf span{display:block; text-align:center;}
.after span{color:#fff; background-color:#ff6d00;}
.before span{color:#1e1e1e; background-color:#f3efeb;}

.bnf>div>div{margin:0 1px;}


@media (min-width: 1300px) {
 

 
 
.orth .oh_list {margin-top:50px;}
.orth .oh_list li{font-size:20px; margin:0 2%;} 


.orth_box p img{width:auto;} 



.bnf{padding-top:100px; justify-content: space-between;}
.bnf>div{width:48%;}
.bnf span{height:60px; line-height:60px; font-size:23px; border-radius:27px;}
 
} 
@media (min-width:750px){

 
}
@media (min-width: 750px) and (max-width: 1299px){
 
 
	
.orth .oh_list {margin-top:50px;}
.orth .oh_list li{margin-right: 2vw;font-size: 1.7vw;} 

 

.orth1 .orth_box p img{width: 34.7vw;} 
.orth1 .alf_box p img{width:29.5vw;}


.orth2 .orth_box p img{width: 34.7vw;} 
.orth2 .alf_box p img{width: 29.5vw;} 


.orth3 .orth_box p img{width: 34.7vw;} 
.orth3 .alf_box p img{width: 28.6vw;}


.orth4 .orth_box p img{width: 34.7vw;} 
.orth4 .alf_box p img{width: 29.5vw;}


.bnf{padding-top:100px; justify-content: space-between;}
.bnf>div{width:43.7vw;}
.bnf span{height:5.5vw; line-height:5.5vw; font-size:2vw; border-radius:2.5vw;}
}
@media (max-width:1299px){

 
}
@media (max-width: 750px){
 


.orth2 .sub_visual .inbox>img{width:94vw;bottom: 16vw;} 
 
 
.orth .section_sub .text br{display:none}
.orth .oh_list {margin-top: 8vw;margin-bottom: 0;}
.orth .oh_list li{width: 50%;font-size: 3.5vw;margin: 0; padding:5vw 0} 
.orth .oh_list li div{margin:0 auto 2vw}

.orth_box{margin-bottom:10vw}
.orth1 .orth_box p img{width: 100%;}
.orth1 .alf_box p img{width: 49.8vw;}

.orth2 .orth_box p img{width: 100%;} 
.orth2 .alf_box p img{width:49.8vw;}


.orth3 .orth_box p img{width: 94vw;} 
.orth3 .alf_box p img{width: 50vw;}


.orth4 .orth_box p img{width: 100%;} 
.orth4 .alf_box p img{width:49.8vw;}

.bnf{padding-top: 9vw;flex-direction: column;}
.bnf>div{width: 100%;margin: 0 -1px 10vw;}
.bnf>div:last-child{margin-bottom:0}
.bnf>div>div{}
.bnf span{height: 8vw;line-height: 7.5vw;font-size: 4vw;border-radius: 3vw;}
}